@font-face {
	font-family: 'local noto sans jp';
	src: local('noto sans jp');
}

.micron-archive-tabs {
	margin-block-end: 32px;
	margin-inline: auto;
	max-width: 960px;
	position: relative;
	z-index: 1;
}

.micron-archive-tabs::before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #293855;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.micron-archive-tabs > ul {
	margin-block: 0;
	padding-inline-start: 0;
	display: flex;
	align-items: end;
	gap: 4px;
	list-style-type: '';
	position: relative;
	z-index: 1;
}

.micron-archive-tabs > ul > li {
	line-height: 1.5714285714;
	font-weight: 700;
	font-size: 0.875rem;
}

.micron-archive-tabs > ul > li > a.tab-anchor {
	border: 1px solid #293855;
	display: block;
	color: #333;
	background-color: #fff;
}

.micron-archive-tabs > ul > li > a.tab-anchor.is-active {
	color: #fff;
	background-color: #293855;
	pointer-events: none;
}

.micron-archive-tabs > ul > li > a.tab-anchor:hover,
.micron-archive-tabs > ul > li > a.tab-anchor:active,
.micron-archive-tabs > ul > li > a.tab-anchor:focus-visible {
	color: #fff;
	background-color: #293855;
	text-decoration: none;
}

.micron-tabbed-archive-items {
	margin-block: 0 8px;
	margin-inline: auto;
	padding-inline-start: 0;
	border-block-start: 1px solid #e6e6e6;
	max-width: 960px;
	list-style-type: '';
}

.micron-tabbed-archive-items .micron-tabbed-archive-item {
	border-block-end: 1px solid #e6e6e6;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a {
	padding-block: 24px;
	display: grid;
	color: #333;
	row-gap: 16px;
	position: relative;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a::after {
	content: '';
	position: absolute;
	top: 50%;
	width: 24px;
	height: 24px;
	background-color: #333;
	-webkit-mask-image: url(../images/icon/arrow-circle.svg);
	mask-image: url(../images/icon/arrow-circle.svg);
	-webkit-mask-size: 24px 24px;
	mask-size: 24px 24px;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	transform: translateY(-50%);
	transition: right 300ms ease;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a:hover,
.micron-tabbed-archive-items .micron-tabbed-archive-item > a:active,
.micron-tabbed-archive-items .micron-tabbed-archive-item > a:focus-visible {
	text-decoration: none;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a:hover .micron-tabbed-archive-item-title,
.micron-tabbed-archive-items .micron-tabbed-archive-item > a:active .micron-tabbed-archive-item-title,
.micron-tabbed-archive-items .micron-tabbed-archive-item > a:focus-visible .micron-tabbed-archive-item-title {
	color: #005baa;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-date {
	line-height: 1.5714285714;
	font-size: 0.875rem;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-category {
	display: flex;
	flex-wrap: wrap;
	gap: 4px;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-category .micron-tabbed-archive-item-category-item {
	padding-block: 3px;
	padding-inline: 15px;
	border: 1px solid currentcolor;
	border-radius: 4em;
	line-height: 1.6;
	color: #293855;
	background-color: #fff;
	font-weight: 700;
	font-size: 0.625rem;
}

.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-title {
	font-weight: 700;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	transition: color 300ms ease;
}

@media screen and (max-width: 768px) {

	.micron-archive-tabs > ul > li > a.tab-anchor {
		padding-block: 7px;
		padding-inline: 15px;
	}

	.micron-archive-tabs > ul > li > a.tab-anchor.is-active {
		padding-block: 11px;
	}

	.micron-archive-tabs > ul > li > a.tab-anchor:hover,
	.micron-archive-tabs > ul > li > a.tab-anchor:active,
	.micron-archive-tabs > ul > li > a.tab-anchor:focus-visible {
		padding-block: 11px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-title {
		line-height: 1.625;
		font-size: 1rem;
	}
}

@media screen and (min-width: 769px) {

	.micron-archive-tabs > ul > li > a.tab-anchor {
		padding-block: 11px;
		padding-inline: 23px;
	}

	.micron-archive-tabs > ul > li > a.tab-anchor.is-active {
		padding-block: 15px;
	}

	.micron-archive-tabs > ul > li > a.tab-anchor:hover,
	.micron-archive-tabs > ul > li > a.tab-anchor:active,
	.micron-archive-tabs > ul > li > a.tab-anchor:focus-visible {
		padding-block: 15px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-title {
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}
}

@media print {

	.micron-archive-tabs > ul > li > a.tab-anchor {
		padding-block: 11px;
		padding-inline: 23px;
	}

	.micron-archive-tabs > ul > li > a.tab-anchor.is-active {
		padding-block: 15px;
	}

	.micron-archive-tabs > ul > li > a.tab-anchor:hover,
	.micron-archive-tabs > ul > li > a.tab-anchor:active,
	.micron-archive-tabs > ul > li > a.tab-anchor:focus-visible {
		padding-block: 15px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a {
		padding-inline-end: 64px;
		grid-template-columns: auto 1fr;
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a::after {
		right: 16px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:hover::after,
	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:active::after,
	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:focus-visible::after {
		right: 16px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-date {
		grid-column: 1/2;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-category {
		grid-column: 2/3;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-title {
		grid-column: 1/-1;
		line-height: 1.6111111111;
		font-size: 1.125rem;
	}
}

@media screen and (max-width: 1024px) {

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a {
		padding-inline-end: 56px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a::after {
		right: 16px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:hover::after,
	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:active::after,
	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:focus-visible::after {
		right: 8px;
	}
}

@media screen and (min-width: 1025px) {

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a {
		padding-inline-end: 64px;
		grid-template-columns: auto 1fr;
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a::after {
		right: 24px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:hover::after,
	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:active::after,
	.micron-tabbed-archive-items .micron-tabbed-archive-item > a:focus-visible::after {
		right: 16px;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-date {
		grid-column: 1/2;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-category {
		grid-column: 2/3;
	}

	.micron-tabbed-archive-items .micron-tabbed-archive-item > a .micron-tabbed-archive-item-title {
		grid-column: 1/-1;
	}
}
